## libnpupnp-dmo 5.0.1

=== debian/changelog ===
libnpupnp-dmo (5.0.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Feb 2023 15:20:43 +0100

libnpupnp-dmo (4.2.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 May 2022 08:49:22 +0200

libnpupnp-dmo (4.2.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2022 08:34:03 +0100

libnpupnp-dmo (4.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Back to libnpupnp4 (libnpupnp5 was a bug).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jan 2022 09:00:22 +0100

libnpupnp-dmo (4.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jan 2022 15:48:07 +0100

libnpupnp-dmo (4.1.5-dmo1) unstable; urgency=medium

  * Initial upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Oct 2021 09:15:14 +0200

libnpupnp1 (4.1.4-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix vulnerability to DNS-rebind attacks.

 -- Jean-Francois Dockes <jf@dockes.org>  Mon, 19 Apr 2021 12:05:00 +0200

libnpupnp1 (4.1.3-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Improve pupnp compatibility by defining PUPNP_USING_CHUNKED in API.

 -- Jean-Francois Dockes <jf@dockes.org>  Fri, 09 Apr 2021 09:03:00 +0200

libnpupnp1 (4.1.2-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix working with multiple ipv6 link-local interfaces by adding RFC 6874
    zone identifiers to the URLs passed to the client code.
  * Added UpnpGetUrlHostPortForClient() interface to help users of the web
    server compute their URLs.
  * Small build and compat fixes   

 -- Jean-Francois Dockes <jf@dockes.org>  Mon, 05 Apr 2021 16:32:00 +0200

libnpupnp1 (4.1.1-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix HEAD request processing. Fixes Samsung TVs not working with Gerbera+libnpupnp
  
 -- Jean-Francois Dockes <jf@dockes.org>  Sun, 14 Mar 2021 16:30:00 +0100

libnpupnp1 (4.1.0-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Send SERVER and USER-AGENT headers in misc places where mandated or useful.
  * Add API for the client code to set the user-agent and server string values
  * Fix building and running with --disable-ipv6
  * Misc portability fixes.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Sat, 13 Mar 2021 13:30:00 +0100

libnpupnp1 (4.0.14-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix parsing of UPnP description with multiple embedded devices.
  * Allow using a port below 49152.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Mon, 02 Nov 2020 13:10:00 +0100

libnpupnp1 (4.0.13-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix bad change in xml-quoting function, which resulted in catastrophic
    performance degradatation for, e.g. reading big playlists.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Mon, 02 Nov 2020 13:10:00 +0100

libnpupnp1 (4.0.12-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Accept running with ipv4 only if no ipv6 address is available (when
    ipv6 was enabled by a call to UpnpInit2() or by UPNP_FLAG_IPV6). Add
    UPNP_FLAG_IPV6_REQUIRED option flag for mandatory v6.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Sun, 04 Oct 2020 15:53:00 +0200

libnpupnp1 (4.0.11-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Improve compatibility with newer microhttpd versions.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Sat, 12 Sep 2020 15:11:00 +0200

libnpupnp1 (4.0.10-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Forgotten include file in dist.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Mon, 20 Jul 2020 08:09:00 +0200

libnpupnp1 (4.0.9-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Restored some SOAP_E_XX error codes removed by mistake from API.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Tue, 14 Jul 2020 08:22:00 +0200

libnpupnp1 (4.0.8-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Improved processing of device errors, better error data returned.
  * Optional (configure time) code to fix bad utf-8 in data returned from
    some Media Servers (e.g. Minidlna).
  * Fix/improve the network interface selection code.
  * Export the NetIF API to avoid duplication in libupnpp.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Sat, 04 Jul 2020 09:57:00 +0200

libnpupnp1 (4.0.7-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix vulnerability to Callstranger (CVE-2020-12695) 
  
 -- Jean-Francois Dockes <jf@dockes.org>  Mon, 22 Jun 2020 14:48:00 +0200

libnpupnp1 (4.0.6-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix IPV6 operation. Works on Linux, on a single interface.
  * Mac port.
  
 -- Jean-Francois Dockes <jf@dockes.org>  Wed, 10 Jun 2020 18:14:00 +0200

libnpupnp1 (4.0.5-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Add wait for network loop at start up. Default is test net every 2 S
    for 60 S.
  * Restore capability to build on debian 8
  
 -- Jean-Francois Dockes <jf@dockes.org>  Thu, 21 May 2020 10:41:00 +0200

libnpupnp1 (4.0.4-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix intermittent bug at upplay (CP) startup, due to our curl hack
    causing a double-close, the second one on a descriptor opened by
    microhttpd inbetween.
	
 -- Jean-Francois Dockes <jf@dockes.org>  Wed, 13 May 2020 18:19:00 +0200

libnpupnp1 (4.0.3-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix initialization not working when several ipv4 on one interface
    (fails on IP_ADD_MEMBERSHIP).
	
 -- Jean-Francois Dockes <jf@dockes.org>  Tue, 12 May 2020 17:42:00 +0200

libnpupnp1 (4.0.2-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Fix SSDP location url wrong if service version mismatch
	
 -- Jean-Francois Dockes <jf@dockes.org>  Sat, 09 May 2020 09:42:00 +0200

libnpupnp1 (4.0.1-1~ppaPPAVERS~SERIES1) SERIES; urgency=low

  * Support using multiple network interfaces: one, several, all.
  * Support switching IPV6 use at run time.

