=== debian/control ===
Source: libnpupnp-dmo
Section: net
Priority: optional
Homepage: https://www.lesbonscomptes.com/upmpdcli/npupnp-doc/libnpupnp.html
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),pkg-config, libexpat1-dev,
 libmicrohttpd-dev, libcurl4-gnutls-dev

# libupnp-dev needed for ixml only

Package: libnpupnp9
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: UPnP library, based on Pupnp code, but extensively
 Rewritten. As its predecessor, it provides developers with an API and open
 source code for building control points, devices, and bridges that are
 compliant with Version 1.0 of the Universal Plug and Play Device
 Architecture Specification - see http://www.upnp.org/ for specifications.

Package: libnpupnp-dev
Architecture: any
Section: libdevel
Depends: libnpupnp9 (= ${binary:Version}), ${misc:Depends}
Description: Development package for the npupnp UPnP library,
 Based on Pupnp code, but extensively rewritten. As its predecessor, it
 provides developers with an API and open source code for building control
 points, devices, and bridges that are compliant with Version 1.0 of the
 Universal Plug and Play Device Architecture Specification - see
 http://www.upnp.org/ for specifications.
