=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-ipv6

#	exit 1

override_dh_compress:
	dh_compress -Xhtml -X.pdf
