## libnpupnp-dmo 5.0.2

=== debian/changelog ===
libnpupnp-dmo (5.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Apr 2023 08:41:55 +0200

libnpupnp-dmo (5.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Feb 2023 23:06:09 +0100

libnpupnp-dmo (5.0.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Aug 2022 14:58:14 +0200

libnpupnp-dmo (4.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jul 2022 13:15:37 +0200

libnpupnp-dmo (4.2.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Apr 2022 12:57:31 +0200
