=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Homepage: https://www.lesbonscomptes.com/upmpdcli/npupnp-doc/libnpupnp.html
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13),pkg-config, libexpat1-dev,
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),pkgconf, libexpat1-dev,
  libmicrohttpd-dev, libcurl4-gnutls-dev
 
 # libupnp-dev needed for ixml only
@@ -19,7 +19,7 @@
  Rewritten. As its predecessor, it provides developers with an API and open
  source code for building control points, devices, and bridges that are
  compliant with Version 1.0 of the Universal Plug and Play Device
- Architecture Specification - see http://www.upnp.org/ for specifications.
+ Architecture Specification - see https://www.upnp.org/ for specifications.
 
 Package: libnpupnp-dev
 Architecture: any
@@ -30,4 +30,4 @@
  provides developers with an API and open source code for building control
  points, devices, and bridges that are compliant with Version 1.0 of the
  Universal Plug and Play Device Architecture Specification - see
- http://www.upnp.org/ for specifications.
+ https://www.upnp.org/ for specifications.
