=== debian/watch ===
version=4

https://www.lesbonscomptes.com/upmpdcli/downloads/libnpupnp-(\d.*)@ARCHIVE_EXT@
