## libnpupnp-dmo 6.1.3

=== debian/changelog ===
libnpupnp-dmo (6.1.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2024 11:22:21 +0200

libnpupnp-dmo (6.1.2-dmo0~bpo12+2) stable-backports; urgency=medium

  * libnpupnp-dev should Depends on libcurl4-gnutls-dev, libmicrohttpd-dev
    and libexpat1-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 14:49:14 +0200

libnpupnp-dmo (6.1.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Apr 2024 15:06:44 +0200

libnpupnp-dmo (6.1.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2024 15:47:09 +0100
