=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Homepage: https://www.lesbonscomptes.com/upmpdcli/npupnp-doc/libnpupnp.html
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),pkgconf, libexpat1-dev,
- libmicrohttpd-dev, libcurl4-gnutls-dev
+ libmicrohttpd-dev, libcurl4-gnutls-dev, meson, ninja-build
 
-# libupnp-dev needed for ixml only
-
-Package: libnpupnp9
+Package: libnpupnp13
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -24,7 +23,7 @@
 Package: libnpupnp-dev
 Architecture: any
 Section: libdevel
-Depends: libnpupnp9 (= ${binary:Version}), ${misc:Depends}
+Depends: libnpupnp13 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libmicrohttpd-dev, libexpat1-dev
 Description: Development package for the npupnp UPnP library,
  Based on Pupnp code, but extensively rewritten. As its predecessor, it
  provides developers with an API and open source code for building control
