=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dipv6=true

#	exit 1

override_dh_compress:
	dh_compress -Xhtml -X.pdf
