## libnpupnp-dmo 6.2.1

=== debian/changelog ===
libnpupnp-dmo (1:6.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2025 00:29:27 +0100

libnpupnp-dmo (1:6.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2024 23:55:56 +0200

libnpupnp-dmo (1:6.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2024 11:10:03 +0200

libnpupnp-dmo (1:6.1.2-dmo2) unstable; urgency=medium

  * libnpupnp-dev should Depends on libcurl4-gnutls-dev, libmicrohttpd-dev
    and libexpat1-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 14:39:35 +0200

libnpupnp-dmo (1:6.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Apr 2024 11:58:30 +0200

libnpupnp-dmo (1:6.1.1-dmo2) unstable; urgency=medium

  * Rebuild for time_t (libcurl3t64-gnutls)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 15:21:20 +0100

libnpupnp-dmo (1:6.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2024 19:40:22 +0100

libnpupnp-dmo (1:6.1.0-dmo2) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 12:01:36 +0100

libnpupnp-dmo (6.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2024 16:07:02 +0100

libnpupnp-dmo (6.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Dec 2023 19:42:27 +0100

libnpupnp-dmo (6.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Dec 2023 08:41:04 +0100

libnpupnp-dmo (6.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Dec 2023 08:53:01 +0100

libnpupnp-dmo (5.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Nov 2023 08:11:16 +0100

libnpupnp-dmo (5.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2023 14:23:28 +0100

libnpupnp-dmo (5.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Oct 2023 08:36:56 +0200
