=== debian/watch ===
version=4

opts=pgpmode=auto \
https://www.lesbonscomptes.com/upmpdcli/pages/downloads.html .*/libnpupnp-@ANY_VERSION@@ARCHIVE_EXT@

#opts=pgpmode=auto \
#https://www.lesbonscomptes.com/upmpdcli/downloads/libnpupnp-@ANY_VERSION@@ARCHIVE_EXT@
