## libnpupnp-dmo 6.2.3

=== debian/changelog ===
libnpupnp-dmo (1:6.2.3-dmo2) unstable; urgency=medium

  * Build with libcurl4t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 14:59:59 +0100

libnpupnp-dmo (1:6.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Nov 2025 10:24:23 +0100
