=== debian/control ===
Source: libnpupnp-dmo
Section: net
Homepage: https://www.lesbonscomptes.com/upmpdcli/npupnp-doc/libnpupnp.html
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.7.3
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, libexpat1-dev,
 libmicrohttpd-dev, libcurl4-openssl-dev, meson, ninja-build,

Package: libnpupnp13t64
Provides: ${t64:Provides}
Replaces: libnpupnp13
Breaks: libnpupnp13 (<< ${source:Version})
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends},
Description: UPnP library, based on Pupnp code, but extensively
 Rewritten. As its predecessor, it provides developers with an API and open
 source code for building control points, devices, and bridges that are
 compliant with Version 1.0 of the Universal Plug and Play Device
 Architecture Specification - see https://www.upnp.org/ for specifications.

Package: libnpupnp-dev
Architecture: any
Section: libdevel
Depends: libnpupnp13t64 (= ${binary:Version}), ${misc:Depends}, libcurl4-openssl-dev, libmicrohttpd-dev, libexpat1-dev,
Description: Development package for the npupnp UPnP library,
 Based on Pupnp code, but extensively rewritten. As its predecessor, it
 provides developers with an API and open source code for building control
 points, devices, and bridges that are compliant with Version 1.0 of the
 Universal Plug and Play Device Architecture Specification - see
 https://www.upnp.org/ for specifications.
