=== debian/watch ===
Version: 5

Source: https://www.lesbonscomptes.com/upmpdcli/pages/downloads.html
Matching-Pattern: .*/libnpupnp-@ANY_VERSION@@ARCHIVE_EXT@
Pgpmode: auto
